
/* Class = "NSPopUpButton"; ibShadowedToolTip = "Définit le style de dessin de l'angle."; ObjectID = "169"; */
"169.ibShadowedToolTip" = "Définit le style de dessin de l'angle.";

/* Class = "NSButtonCell"; title = "Radial"; ObjectID = "171"; */
"171.title" = "Radial";

/* Class = "NSButtonCell"; title = "Linéaire"; ObjectID = "173"; */
"173.title" = "Linéaire";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Définit la fin de contour."; ObjectID = "175"; */
"175.ibShadowedToolTip" = "Définit la fin de contour.";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "180"; */
"180.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "184"; */
"184.title" = "Item3";

/* Class = "NSMenuItem"; title = "Ligne pleine"; ObjectID = "185"; */
"185.title" = "Ligne pleine";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "186"; */
"186.title" = "Item1";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Définit le type de contour."; ObjectID = "187"; */
"187.ibShadowedToolTip" = "Définit le type de contour.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "188"; */
"188.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Autre…"; ObjectID = "189"; */
"189.title" = "Autre…";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "191"; */
"191.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "192"; */
"192.title" = "Item3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "195"; */
"195.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "196"; */
"196.title" = "Item2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "200"; */
"200.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Réglage du dégradé de remplissage des lignes :"; ObjectID = "649"; */
"649.title" = "Réglage du dégradé de remplissage des lignes :";

/* Class = "NSTextFieldCell"; title = "Épaisseur :"; ObjectID = "651"; */
"651.title" = "Épaisseur :";

/* Class = "NSTextFieldCell"; title = "Style de ligne :"; ObjectID = "665"; */
"665.title" = "Style de ligne :";

/* Class = "NSButtonCell"; title = "Commuter"; ObjectID = "692"; */
"692.title" = "Commuter";

/* Class = "NSTextField"; ibShadowedToolTip = "Saisissez ici l'angle de rotation du dégradé de couleurs."; ObjectID = "709"; */
"709.ibShadowedToolTip" = "Saisissez ici l'angle de rotation du dégradé de couleurs.";

/* Class = "NSTextFieldCell"; title = "0.0°"; ObjectID = "710"; */
"710.title" = "0.0°";

/* Class = "NSTextField"; ibShadowedToolTip = "Saisissez ici l'épaisseur du contour souhaitée."; ObjectID = "716"; */
"716.ibShadowedToolTip" = "Saisissez ici l'épaisseur du contour souhaitée.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "717"; */
"717.title" = "0pt";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Définit la couleur de remplissage des caractères."; ObjectID = "761"; */
"761.ibShadowedToolTip" = "Définit la couleur de remplissage des caractères.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "763"; */
"763.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Couleur"; ObjectID = "764"; */
"764.title" = "Couleur";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "765"; */
"765.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "766"; */
"766.title" = "Item3";

/* Class = "NSTextFieldCell"; title = "Couleur :"; ObjectID = "768"; */
"768.title" = "Couleur :";

/* Class = "NSTextField"; ibShadowedToolTip = "Saisissez ici l'épaisseur du contour souhaitée."; ObjectID = "780"; */
"780.ibShadowedToolTip" = "Saisissez ici l'épaisseur du contour souhaitée.";

/* Class = "NSTextFieldCell"; title = "0.25%"; ObjectID = "781"; */
"781.title" = "0.25%";

/* Class = "NSTextFieldCell"; title = "Rugosité :"; ObjectID = "782"; */
"782.title" = "Rugosité :";
